.films-list {
    max-width: 1200px;
    margin: 0 auto;
    font-family: sans-serif;
}

.films-list h3 {
    font-weight: bold;
    font-size: 20px;
    margin: 20px 0 10px;
}

.films-list h4 {
    font-weight: bold;
    font-size: 16px;
    margin: 15px 0 10px;
}

.films-list p {
    margin: 10px 0 10px;
}

.films-list div div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.character-name {
    background-color: lavender;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 5px 5px;
    border-radius: 3px;
}
